Show patches with: Series = [bug#42097] gnu: artanis: Use guile2.2 version of guile-redis.       |    State = Action Required       |    Archived = No       |   1 patch
Patch Series A/R/T S/W/F Date Submitter Delegate State
[bug#42097] gnu: artanis: Use guile2.2 version of guile-redis. [bug#42097] gnu: artanis: Use guile2.2 version of guile-redis. - - - 0 0 1 2020-06-27 Masaya Tojo New